Telnowedge\UserBundle\Model\Contact:
    properties:
        displayName:
            groups: [user]
        firstName:
            groups: [user]
        lastName:
            groups: [user]
        title:
            groups: [user]
        company:
            groups: [user]
        department:
            groups: [user]
        emails:
            groups: [user]
        cellPhones:
            groups: [user]
        workPhones:
            groups: [user]
        homePhones:
            groups: [user]
        faxs:
            groups: [user]
        jpegPhotos:
            groups: [user]
